.index {
    background-color: #fff;
    width: 100%;
    min-width: 1230px;
}

.main {
    width: 1200px;
    margin: 0 auto;
    background-color: #fff;
    overflow: hidden;
    padding: 50px 0 42px;
}

.main-bg {
    width: 100%;
    height: 300px;
    background: url(banner.jpg) no-repeat center;
    background-size: 100% 100%;
}

.common-title {
    margin: 0 auto;
    width: 380px;
    height: 100px;
    background: url(biaozhun.png) no-repeat center;
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    padding-top: 10px;
    color: #ffffff;
}

.common-title-mulu {
    width: 480px;
    background: url(mulu.png) no-repeat center;
}

.zdbz {
    width: 704px;
    height: 94px;
    background: url(zdbz.png) no-repeat center;
    margin: 0 auto 53px;
}

.common-box {
    padding: 27px 34px 36px;
    background: url(bj.png) no-repeat center;
    background-size: 100% 100%;
    text-align: center;
    margin-bottom: 33px;
}

.common-box .title {
    display: inline-block;
    font-size: 30px;
    color: #115db2;
    font-weight: bold;
    border-bottom: 4px double #115db2;
    padding-bottom: 6px;
    margin-bottom: 39px;
}

.common-box .box {
    display: flex;
    flex-wrap: wrap;
}

.box .box-a {
    display: block;
    width: 250px;
    height: 50px;
    line-height: 50px;
    background-color: #ffffff;
    border-radius: 10px;
    border: solid 1px #115db2;
    margin-right: 40px;
    font-size: 18px;
    color: #115db2;
}

.box .box-a:nth-of-type(4n) {
    margin-right: 0;
}

.box .box-a:hover {
    background: #115db2;
    color: #fff;
}

.box .box-a .bj {
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-right: 10px;
    vertical-align: sub;
}

.box .box-a .bj {
    background: url(yjzj.png) no-repeat;
    background-size: 100% 100%;
}

.box .box-a:hover .bj {
    background: url(yjzj-b.png) no-repeat;
    background-size: 100% 100%;
}

/*
.box .box-a:nth-of-type(1) .bj {
    background: url(yjzj.png) no-repeat;
    background-size: 100% 100%;
}
.box .box-a:nth-of-type(1):hover .bj {
    background: url(yjzj-b.png) no-repeat;
    background-size: 100% 100%;
}

.box .box-a:nth-of-type(2) .bj {
    background: url(jcwb.png) no-repeat;
    background-size: 100% 100%;
}
.box .box-a:nth-of-type(2):hover .bj {
    background: url(jcwb-b.png) no-repeat;
    background-size: 100% 100%;
}
.box .box-a:nth-of-type(3) .bj {
    background: url(zcjd.png) no-repeat;
    background-size: 100% 100%;
}
.box .box-a:nth-of-type(3):hover .bj {
    background: url(zcjd-b.png) no-repeat;
    background-size: 100% 100%;
}
.box .box-a:nth-of-type(4) .bj {
    background: url(zxpg.png) no-repeat;
    background-size: 100% 100%;
}
.box .box-a:nth-of-type(4):hover .bj {
    background: url(zxpg-b.png) no-repeat;
    background-size: 100% 100%;
} */
.newStyle .common-title {
    padding-top: 0;
    font-size: 36px;
}

.newStyle .common-box .title {
    font-size: 40px;
}

.newStyle .box .box-a {
    margin-right: 20px;
    width: 530px;
    height: 80px;
    line-height: 80px;
    font-size: 38px;
}

.newStyle .box .box-a span {
    display: none;
}

@media screen and (max-width: 768px) {
    .index {
        width: 100%;
        min-width: auto;
    }

    .main {
        width: 100%;
        padding: 10px;
        overflow: auto;
    }

    .main-bg {
        height: 100px;
    }

    .zdbz,
    .common-title-mulu,
    .common-title {
        width: 100%;
        background-size: 100% 100%;
    }

    .common-box {
        padding: 10px;
        background: no-repeat;
        border: 1px solid #115db2;
        border-radius: 10px;
    }

    .box .box-a {
        width: 45%;
        margin: 0 10px;
    }
    .box .box-a:nth-of-type(4n){
        margin: 0;
    }
}

@media screen and (max-width: 450px) {
    .box .box-a{
        width: 100%;
        margin: auto;
        height:auto;
        padding: 10px 0;
    }
}